package model;

import java.sql.Connection;
import java.sql.DriverManager;

public class ConnectDb {

	public ConnectDb() {
	}

	public Connection getConnection() {
		Connection connection = null;

		try {
			Class.forName("com.mysql.jdbc.Driver");
			connection = DriverManager
					.getConnection("jdbc:mysql://localhost:3306/project?setUnicode=true&characterEncoding=UTF-8", "root", "123");

		} catch (Exception e) {
			e.printStackTrace();
			System.out.println("error in connect " + e.toString());
		}

		return connection;
	}	

}
